* Minimum SCons version is now 1.0.0
[blender.git] / config /
drwxr-xr-x   ..
-rw-r--r-- 8260 darwin-config.py
-rw-r--r-- 6130 linux2-config.py
-rw-r--r-- 4461 linuxcross-config.py
-rw-r--r-- 4830 openbsd3-config.py
-rw-r--r-- 5506 sunos5-config.py
-rw-r--r-- 5103 win32-mingw-config.py
-rw-r--r-- 6080 win32-vc-config.py